Bug 207578 - [XEN]Cannot use special number keys (when open Num Lock) on SDL console of VMX guest.
Summary: [XEN]Cannot use special number keys (when open Num Lock) on SDL console of VM...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Markus Armbruster
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 418441
TreeView+ depends on / blocked
 
Reported: 2006-09-21 18:13 UTC by Zhao Yunfeng
Modified: 2008-02-26 23:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 23:26:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zhao Yunfeng 2006-09-21 18:13:57 UTC
Description of problem:
I cannot use special number keys on SDL console when open NumLok.
This issue exists on both FC6 test3 and the latest xen unstable tree.

Version-Release number of selected component (if applicable):


How reproducible:
1. Create a vmx guest with SDL mode
2. Open Num Lock on your keybord.
3. try to use number keys

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Matthew Miller 2007-04-06 18:29:43 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 5 Red Hat Bugzilla 2007-07-24 23:58:25 UTC
change QA contact

Comment 6 Chris Lalancette 2008-02-26 23:26:40 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.